/********* 

Respoinsive Bootstrap Template
Jimmy Granier

**************/


@import url(/css/bootstrap.css);
@import url(/css/carousel.css);
@import "//fonts.googleapis.com/css?family=trajan-pro-3:400,700";
@import url(/css/font-awesome.css);
@import url(/css/bootstrap-lightbox.css);
@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Raleway:800,700,400);
@import url(http://fonts.googleapis.com/css?family=Signika:400,600);


body {
	/*background: url("../../../images/bg.jpg") no-repeat top center;
	
    background-color: #ffcc00 !important;
	 
	 
    color: #797979 !important ;*/
	background-color: #d1d1d1 !important;
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif !important;
    font-size: 16px !important;
	
    line-height: 1.42857 !important;
}
html,
body {
	margin:0;
	padding:0;
	height:100%;
}
.greenlink{
	color:##3e6444 !important;
	}
	

.greenlink a {
    color:##3e6444 !important;
	
}

.greenlink a:active {
    color:##3e6444 !important;
	
}
.greenlink a:hover {
    color:##3e6444 !important;
	
}
a {
    color: #113822 ;
    
}


.page-header {
    
    margin: 20px 0 20px !important;
    
}
/*.contbg{
	background-color: #fff;
	height:161px;
	border-bottom: medium #0075a8 solid;
	
}*/
.nm{
	margin-top:0px;
	
}
.nm2{
	margin-top:35px;
	text-align: right;
	
}
.rightcol{
	padding:10px;
	background-color: #efede1;
	border-bottom: #dad7c7 thin solid;
	font-size: 18px;
    width:100%;
}

.fa {
	padding-right: 7px;
}

#wrapper {
	min-height:100%;
	position:relative;
	top:0px; 
	
	
}
.btn-default {
	border-radius: 15px !important ;
}

#menubar{
	height:53px;
	/*background-color:#2a4a2f;
	background-image: url(/images/menu-bg.png)*/
	}
.logo-title{
	
  font-size: 32px;
margin-top:65px;
color:#3e6444;

}
/* Logo */


.logo {
   /* display: block;*/
       max-width: 144px;
	   width:100%;
    margin: 7px 0 0 0 ;
	   position:relative;
	   text-align:center;
	border: 0;
	
  
}	

.report {
   /* display: block;*/
       width:100%;
	max-width: 350px;
	   
    margin: 0 auto 0 auto ;
	   position:relative;
	   text-align:center;
	border: 0;
	
  
}	
/* Header */
#header {
	/*height:180px;*/
	
	height:200px;
background: #858c93; /* Old browsers */
background: -moz-linear-gradient(top,  #858c93 0%, #c0c0c0 50%, #858c93 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #858c93 0%,#c0c0c0 50%,#858c93 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #858c93 0%,#c0c0c0 50%,#858c93 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#858c93', endColorstr='#858c93',GradientType=0 ); /* IE6-9 */


	}	
.topbg {
	background-color: #000;
	padding:10px 0;
    
	
}
#headertitle {
    /*left: 0;*/
    position: relative;
    top: 50px;
	text-align: center;
}
.headertitle {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 26px;
    font-weight: bold;
}


.seal1 {
   margin:7px 0;
}
.seal2 {
   margin:7px 0;
}

#city {
    /*left: 120px;*/
    position: relative;
    top: 55px;
	text-align: center;
}
.city {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 18px;
}
#social {
    left: 0;
    position: relative;
    top: 22px;
}
.social {
    color: #ffffff;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
}


.address {
    color: #fff;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
	text-align: center;
    
}
.phone {
    color: #fff;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    font-weight: bold;
	text-align: center;
}
#slider{
	
	
	width:100%;
	max-width:1170px;
	position:relative;
	text-align:center;
	margin: 0px auto 0px auto;

	}
	
	
.slider{
		
	width:100%;
	height:100%;
	max-height:361px;
	max-width:1170px;

	}	
	
	
/*H1 {
	color:#3e6444 !important;
	}
	H2 {
	color:#3e6444 !important;
	}
	H3 {
	color:#3e6444 !important;
	}*/
#last {
	padding-bottom:190px; /* Height of the footer element */
	background-color: #ffffff !important;
	height:100%;
	
	
}
#blurb{
	margin-top:65px;
	color:#3e6444;
	text-align:center;
	font-size:28px;
	}



#navigation-toggle {
    background: none !important;
    color: #3e6444 !important;
}
	

/*To Center Grue Menu*/
#gruemenu ul { text-align:center!important}
#gruemenu ul li { float:none!important}	 
/*End Center Grue Menu*/
#gruemenu.grue_98{
	float:none !important;
	margin: 0px auto 0px auto !important;
	 width:100%;
	 display:inline-block;
	
	 text-align:center !important;
	  
	   position:relative !important;
	}
	
#gruemenu > ul > li > a {
    border:none !important;
    padding: 18px 15px 18px !important;
   
	
}
#gruemenu.grue_98 ul > li > a {
    font-size: 18px;
}
#gruemenu.grue_98 {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif !important;

}

#gruemenu.grue_98 > ul > li > a {
    color: #0c341e;
    text-transform:none !important;
}

/*#gruemenu, #gruemenu ul, #gruemenu ul li, #gruemenu ul li a {
    border:none !important;
   display:block !important;
	
	 text-align:center !important;
	  
	   position:relative !important;
}

*/

#gruemenu > ul {
    box-shadow:none !important;
	position:relative !important;
    margin: 0px auto 0px auto !important;
	
}
#gruemenu > ul > li.has-sub > a {
    padding-right: 35px !important;
}

#gruemenu ul ul li a {
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
    padding: 11px 11px !important;
    text-decoration: none;
    width: 270px !important;
}

#navigation-toggle span.nav-line {
    background: #ffffff none repeat scroll 0 0 !important;
    display: block;
    height: 3px;
    margin-bottom: 4px;
    width: 20px;
}

#navigation-toggle {
    border-radius: 3px;
    box-shadow: none !important;
    display: block;
    font-size: 20px;
    padding: 10px;
    position: fixed;
    right: 10px;
    text-decoration: none !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    top: 10px;
    transition: color 0.15s linear 0s;
    z-index: 999;
}

#main-bg {
	background: url("../../../images/mid-bg.jpg") repeat-x top center;

	
	
}

.main{
	background-color:#eeeeee;
	padding:20px;
	margin: 10px auto;}
	

.pad{padding-left: 0px !important;
	padding-right: 0px !important;}



.quote {
	color:#3a6586;
	font-style:italic;
	font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
	font-size: 18px;
	
	}
.quotename {
	color:#000;
	font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
	
	/*border-bottom:#3a6586 thin solid;
	line-height:30px;
	border-width:1px;*/
	}	


	


div.borderradius {
	padding: 10px 10px 10px 10px;
	 border-radius: 10px;
	 margin-top: 20px;
	margin-bottom: 20px;
	 margin-right: 0px;
	background-color: #f5f5f5;
	-moz-border-radius: 10px;
	border:solid thin #DDD;
	
}
div.borderradius2 {
	padding: 10px 10px 10px 10px;
	 border-radius: 10px;
	 margin-top: 20px;
	margin-bottom: 20px;
	 margin-right: 0px;
	background-color: #efede1;
	-moz-border-radius: 10px;
	border:solid thin #DDD;
	
}


img.floatRight { 
    float: right;
	margin-left:15px;
	margin-bottom:5px;
	
    
}
img.floatLeft { 
    float: left; 
    margin-right: 15px; 
}

img.floatLeft2 { 
    float: left; 
    margin-right: 15px; 
	margin-left: 10px; 
	
}


.pagination {
    border-radius: 4px;
    display: inline-block;
    margin: 10px 0;
    padding-left: 0;
}
.pagination > li > a, .pagination > li > span {
    background-color: #d8d9c9 !important;
    border: 1px solid #c9cab4 !important;
    color: #337ab7;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: #e5e6dd !important;
    border-color: #c9cab4 !important;
    color: #23527c;
    z-index: 3;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #e5e6dd !important;
    border-color: #c9cab4 !important;
    color: #337ab7;
    cursor: default;
    z-index: 2;
}
/* << Prev - Next >> */
.pagenavbar{padding: 5px;}
.pagenavcounter{padding: 5px;}

/* Page footer nav  « StartPrev12NextEnd » */


.pagination span, .pagination a {
    background: url("../images/bgmenu.png") repeat-x scroll center bottom transparent;
    border: 1px solid #CCCCCC;
    font-size: 12px;
    margin: 2px;
    padding: 5px 5px;
}


.pagination{
	
	font-family:Verdana, Geneva, sans-serif;
	color:#666;
	font-size:12px;
	
	padding: 5px;
	/*background-color:#CCC;
	border-style:solid;
	border-width:1px;
	border-color:#666;*/
		
}


.footer-one{

	/*background-color: #222222;*/
	background: #858c93; /* Old browsers */
background: -moz-linear-gradient(top,  #858c93 0%, #c0c0c0 50%, #858c93 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #858c93 0%,#c0c0c0 50%,#858c93 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #858c93 0%,#c0c0c0 50%,#858c93 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#858c93', endColorstr='#858c93',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: center;
	font: normal 16px sans-serif;

	padding: 0px 0px 0px 0px;
	margin-top:0px;
		
	height:150px;
	position:absolute;
	bottom:0;
	left:0;
	border-top:25px solid #000000;
	
}


		.footer-brand{
color:#000 !important;
	font-size: 32px;
	margin-top: 25px;
}
.cen {
	position:relative;
	margin:0 auto;
	}
	
.navbar .navbar-nav {
  display: inline-block !important;
  float: none !important;
  vertical-align: top !important;
  text-align: center !important;
}

.navbar .navbar-collapse {
  text-align: center !important;
}	
.navbar-nav {
    display: inline-block !important;
  float: none !important;
    margin: 0;
	text-align: center !important;
}	

.cen {
    color:#666666;
	font-size:18px;
}
.cen a {
    color:#ffffff !important;
	
}

.cen a:active {
    color:#62ae4e;
	
}
.cen a:hover {
    color:#62ae4e;
	
}
.footer-copy{color:#222222;}
.logo-footer {
 
	 margin: 0px auto 10px auto;
	 width:100%;
	 max-width:265px;
	 text-align:center;
	  
	   position:relative;
	border: 0;
	
	
}

/* BootStrap Mods */







@media screen and (max-width: 1199px) {


#headertitle {
    /*left: 0;*/
    position: relative;
    top: 50px;
	text-align: center;
}
.headertitle {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 20px;
    font-weight: bold;
}
#city {
    /*left: 120px;*/
    position: relative;
    top: 55px;
	text-align: center;
}
.city {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 18px;
}
	
}


.menucont{
	
	 margin: 0px auto 0px auto;
	
	 }

}

@media screen and (max-width: 1025px) {
.cen {
    
	font-size:14px;
}


}

@media screen and (max-width: 991px) {


#header {
	/*height:180px;*/
	
	height:220px;
background: #858c93; /* Old browsers */
background: -moz-linear-gradient(top,  #858c93 0%, #c0c0c0 50%, #858c93 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #858c93 0%,#c0c0c0 50%,#858c93 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #222222 0%,#c0c0c0 50%,#858c93 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#858c93', endColorstr='#858c93',GradientType=0 ); /* IE6-9 */


	}	
.nm2{
	margin-top:10px;
	text-align: center;
	
	
}
.logo-title{
	
  font-size: 18px;
margin-top:40px;
color:#3e6444;

}
/* Logo */


.logo {
   /* display: block;*/
       max-width: 144px;
	   width:100%;
    margin: 7px 0 0 0 ;
	   position:relative;
	   text-align:center;
	border: 0;
	
  
}	

#headertitle {
    /*left: 0;*/
    position: relative;
    top: 45px;
	text-align: center;
}
.headertitle {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 16px;
    font-weight: bold;
	text-align: center;
}
#city {
    /*left: 120px;*/
    position: relative;
    top: 45px;
	text-align: center;
}
.city {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
	text-align: center;
}
#social {
    left: 0;
    position: relative;
    top: 25px;
	text-align: center;
}
.social {
    color: #ffffff;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 24px;
	text-align: center;
    font-weight: normal;
	
}

	
	
	}	


@media screen and (max-width: 850px) {

#menubar{
	height:3px;
	background-color:#000000;
	/*background-image: url(/images/menu-bg.png)*/
	}
.footer-brand{
color:#000 !important;
	font-size: 24px;
	margin-top: 25px;
}

	
#header {
	/*height:180px;*/
	
	


	}	
}	



@media screen and (max-width: 830px) {


	
	}	




@media screen and (max-width: 796px) {

}

@media screen and (max-width: 780px) {


}

@media screen and (max-width: 767px) {
#header {
	/*height:180px;*/
	
	height:430px;
background: #858c93; /* Old browsers */
background: -moz-linear-gradient(top,  #858c93 0%, #c0c0c0 50%, #858c93 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #858c93 0%,#c0c0c0 50%,#858c93 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #858c93 0%,#c0c0c0 50%,#858c93 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#858c93', endColorstr='#858c93',GradientType=0 ); /* IE6-9 */


	}	
.nm2{
	margin-top:0px;
	text-align: center;
	
	
}
	.logo {
   /* display: block;*/
       max-width: 100%;
	   width:100%;
    margin: 7px 0 0 0 ;
	   position:relative;
	   text-align:center;
	border: 0;
	
  
}	

#headertitle {
    /*left: 0;*/
    position: relative;
    top: 5px;
	text-align: center;
}
.headertitle {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 24px;
    font-weight: bold;
	text-align: center;
}
#city {
    /*left: 120px;*/
    position: relative;
    top: 5px;
	text-align: center;
}
.city {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 18px;
	text-align: center;
}
	
	
	
}
@media screen and (max-width: 700px) {

		
	
	
}
@media screen and (max-width: 600px) {





}

@media screen and (max-width: 580px) {
	

}

@media screen and (max-width: 545px) {
	

}



@media screen and (max-width: 513px) {


}
@media screen and (max-width: 500px) {
#navigation-toggle span.nav-line {
    background: #ffffff none repeat scroll 0 0 !important;
    display: block;
    height: 3px;
    margin-bottom: 4px;
    width: 20px;
}
	.topbg {
	display:none;
    
	
}
	#header {
	/*height:180px;*/
	
	height:380px;


	}	
	.footer-brand{
color:#000 !important;
	font-size: 24px;
	margin-top: 25px;
}
}
@media screen and (max-width: 475px) {

	
	#headertitle {
    /*left: 0;*/
    position: relative;
    top: 5px;
	text-align: center;
}
.headertitle {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 18px;
    font-weight: bold;
	text-align: center;
}
#city {
    /*left: 120px;*/
    position: relative;
    top: 5px;
	text-align: center;
}
.city {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
	text-align: center;
}

}

@media screen and (max-width: 461px) {
.footer-one{


		
	height:200px;
	
}
.footer-brand{
color:#000 !important;
	font-size: 24px;
	margin-top: 25px;
}
	#last {
	padding-bottom:210px; /* Height of the footer element */
	background-color: #ffffff !important;
	height:100%;
	
	
}
}

@media screen and (max-width: 360px) {




}



@media screen and (max-width: 324px) {



}




